% @Difficulté 1/2
% @Mathalea uuid=fedae&id=4C32-2&n=3&d=10&alea=u4gc&cd=1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calculs numériques
% @Theme2 Puissances
	\begin{exercice}[Source=Mathalea,Calculatrice=false, Titre=Conversion.]
	\begin{minipage}{0.75\linewidth}	Compléter : \begin{enumerate}
			\item $1{,}8\times10^{8}~\mu\text{m} = 1{,}8~\ldots\ldots~\text{m}$
			\item $3{,}1\times10^{20}~\text{MWh} = 3{,}1~\ldots\ldots~\text{Wh}$
			\item $237{,}3\times10^{14}~\text{g} = 237{,}3~\ldots\ldots~\text{t}$
	\end{enumerate}	\end{minipage}
	\begin{minipage}{0.2\linewidth}
		\qrcode{ https://coopmaths.fr/alea/?uuid=fedae&id=4C32-2&n=3&d=10&alea=u4gc&cd=1&v=eleve&title=Plan+de+travail&es=0211}
		
\end{minipage}\end{exercice}
\begin{Solution}
	
\end{Solution}